
QGIS Application - Bug report #15002

Arrow symbol head width and height mixed up

2016-06-11 01:44 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22949

Description

In arrow symbol layers: Changing the arrow head width setting modifies the drawn head height and other way around.

Associated revisions

Revision 6568da6c - 2016-06-14 04:54 AM - Nyall Dawson

Rename arrow symbol head width/height to length/thickness

Width/height naming is dependant on line direction, so for

clarity rename them to something which doesn't depend

on direction (fix #15002)

History

#1 - 2016-06-13 07:56 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6568da6ce07667c67adf15b6f8ee9d7a36764aa5".
